:root {
--edrfrNhbPzuj:  #FBF8FB;
--ipRvUzELrXxy: #F2A01A;
--WqeMBYpYgUia: #171722;
--ZkjdrBVhLruM: #ECA118;
--kgAsMlBpnMRs:  #FB9D00;
--eVXSogQLKWaP:  #EADEDF;
--LUJLtcfAtiON:#BC253B;
--INxQmSjLkMcc:#0070CC;
}

* {
box-sizing: border-box;
}

.MLsiVTdgLgHY a,
.qKPNsNFubDiD a{
color: var(--WqeMBYpYgUia);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--INxQmSjLkMcc);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}

body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--edrfrNhbPzuj);
color: var(--WqeMBYpYgUia);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.jBZGlaJMcGpr{
padding-inline:24px;

}
.vqjldFLKJYTB {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.aoIdyKWocjzm,
.yLPYuFknhpkI,
.inside-CTBdEvDNIbGj {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.MLsiVTdgLgHY {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.vqjldFLKJYTB img,
.VcTJWNeNKHdr{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.jITzQeSqnPgB {
display: flex;
align-items: center;
justify-content: center;
}

.FJKIkPAGfokc {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.FJKIkPAGfokc li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.FJKIkPAGfokc {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.oWlcaSaRVJWV.active a {
font-weight: bold;
text-decoration: underline;

}
.oWlcaSaRVJWV {
cursor: pointer;

}

.aoIdyKWocjzm {
padding: 2rem;
border-radius: 0.25rem;
}
.oqgrCTwToXuE {
display: flex;
align-items: center;
gap: 20px;
}
.bOKfyeUNNIvc {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--WqeMBYpYgUia);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.bOKfyeUNNIvc  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.LxUBCzmaRQDZ {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.kmdZicvwXaWJ {
max-width: 150px;
}

.bAkEuHijLoEo {
font-size:20px;
}
.CTRWCgxXhRUq {
font-size: 16px;
text-align:center;
color:#777676;
}



.enDNeHzCpcyb .ENrVbGxhDweR {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--ipRvUzELrXxy);
color: var(--WqeMBYpYgUia);
transition: all 0.3s ease-in-out;
}

.enDNeHzCpcyb .ENrVbGxhDweR:hover {
background-color: var(--kgAsMlBpnMRs);
transform: scale(1.05);
}

.SrQaQDYBwrvb {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.SrQaQDYBwrvb .tMjaxOlvfQVs {
width: 48px;
}



.rGiljMhvswhX:has(table) {
overflow-x: auto;
}
.rGiljMhvswhX:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--ZkjdrBVhLruM);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--WqeMBYpYgUia);
max-width: 100%;
}


td {
border: 1px solid var(--ZkjdrBVhLruM);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--ZkjdrBVhLruM);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.TfgWftQOcoiN-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--WqeMBYpYgUia);
}

.TfgWftQOcoiN-item:last-child {
margin-bottom: 0;
}

.TfgWftQOcoiN-item h3 {
margin: 10px 0;
}

.MRLOaQPsVgvO:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.MRLOaQPsVgvO {
width: 50%;
}

.oqenpPogrNLO {
font-size: 0.9em;
color: #666;
}


.npMaItkkAxBt {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.sTKWofkERGBK {
display: flex;
align-items: center;
}

.ONFjOivblKCO {
color: var(--WqeMBYpYgUia);
text-decoration: none;
transition: color .2s;
}

.ONFjOivblKCO:hover {
text-decoration: underline;
color: var(--kgAsMlBpnMRs);
}

.ONFjOivblKCO[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.qdDlmpuZTrkq {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.CTBdEvDNIbGj {

background-color: var(--edrfrNhbPzuj);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-CTBdEvDNIbGj {
padding: 30px 0;
text-align: center;
}

.kDwSmoHyZJbO {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--WqeMBYpYgUia);
transition: opacity 0.3s ease;
}

.kDwSmoHyZJbO::after,
.kDwSmoHyZJbO::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--WqeMBYpYgUia);
}

.kDwSmoHyZJbO::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.kDwSmoHyZJbO::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.wMXAUYhzrwwl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.wMXAUYhzrwwl::before {
content: '☰';
display: block;
transition: 0.3s;

}
.vnyRrPcpXdWf:checked {
  opacity: 1;
  visibility: visible;
}
.vnyRrPcpXdWf:checked + label::before {
content: '✕';
}

.SkfvTsfNsAvy {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.hdbknXDCSAVW {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.oWlcaSaRVJWV:hover > .hdbknXDCSAVW {
display: block;
text-align: center;
width: 100%;
}
}
.OrJMlNWYLimC{
position:relative;

}

.xLHGMQCxrRgB {
margin: 0;
}

.ofWuNNbJhjKc {
padding:5px;
}

.ofWuNNbJhjKc:hover {
background: rgba(0,0,0,0.05);
}

.gNHxWtGkbSIY {
display: flex;
margin-left:auto;
}

.LYfBiYPfFKHz {
position: relative;
display: inline-block;
}

.htWFpLARZPFp {
color: var(--WqeMBYpYgUia);
background-color: var(--ZkjdrBVhLruM);
font-weight: 600;
border: 2px solid var(--ZkjdrBVhLruM);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.rIwqgjpAhsfB {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .htWFpLARZPFp .rIwqgjpAhsfB {
transform: rotate(180deg);
}

.GqmlnulnMunV {
display: none;
position: absolute;
min-width: 145px;
color: var(--WqeMBYpYgUia);
background-color: var(--edrfrNhbPzuj);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ZkjdrBVhLruM);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .GqmlnulnMunV {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.GqmlnulnMunV .EZLrxblAZtqc {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--WqeMBYpYgUia);
}
.GqmlnulnMunV .EZLrxblAZtqc:hover {
background-color: var(--ZkjdrBVhLruM);
color: var(--WqeMBYpYgUia);
}
.GqmlnulnMunV .EZLrxblAZtqc.is-active {
color: var(--edrfrNhbPzuj);
font-weight: 600;
background: var(--kgAsMlBpnMRs);
border-radius: 8px;
}
.qKPNsNFubDiD{
padding:2rem;
}
.IjMoYuNBPhlZ{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.txwBFklJTPij{
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 20px;
}


.UQjNnOOFezOl {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--WqeMBYpYgUia);
background-color: var(--eVXSogQLKWaP);
}
.UQjNnOOFezOl .sVuESkNyOsgm ul,
.UQjNnOOFezOl .sVuESkNyOsgm ol {
list-style: none;
padding: 0;
margin: 0;
}

.UQjNnOOFezOl .sVuESkNyOsgm li {
list-style: none;
margin-bottom: 10px;
}
.CSUfZJoacBvX,
.GzDyneMrzPaH{
width: 50%;
}
.CSUfZJoacBvX .sVuESkNyOsgm ol li::before,
.CSUfZJoacBvX .sVuESkNyOsgm ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.GzDyneMrzPaH .sVuESkNyOsgm ol li::before,
.GzDyneMrzPaH .sVuESkNyOsgm ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.UQjNnOOFezOl h3{
text-align:center;
color: var(--LUJLtcfAtiON);
}

@media(max-width: 1100px){
.jBZGlaJMcGpr{
padding-inline:0px;
}

.enDNeHzCpcyb .ENrVbGxhDweR {
min-width: 180px;
}

}

@media(max-width: 992px){
.MLsiVTdgLgHY .LxUBCzmaRQDZ{
margin-right:0;
}
}

@media(max-width: 768px){
.MLsiVTdgLgHY {
padding: 10px 20px;
}
.vqjldFLKJYTB{
padding: 0;
justify-content: space-between;
}
.oqgrCTwToXuE {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.wMXAUYhzrwwl {
display: block;
color: var(--WqeMBYpYgUia);
order:2;
padding-right: 0;
margin-left: 0;
}

.IjMoYuNBPhlZ{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.vnyRrPcpXdWf:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.FJKIkPAGfokc {
flex-direction: column;
gap: 0px;
padding: 0;
}

.enDNeHzCpcyb .ENrVbGxhDweR {
min-width: 260px;
}
nav.jITzQeSqnPgB li {
width:100%;
text-align:center;
padding: 10px 0;
}
.jITzQeSqnPgB li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.OrJMlNWYLimC > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.OrJMlNWYLimC.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.oWlcaSaRVJWV.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.aoIdyKWocjzm {
padding: 20px;
}
.hdbknXDCSAVW {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.hdbknXDCSAVW li{
padding: 5px 0;

}

.oWlcaSaRVJWV.is-active > .hdbknXDCSAVW {
display: block;
}
.oWlcaSaRVJWV.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.oWlcaSaRVJWV{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.aSrZDmjRjhrz{
flex-direction:column;
}

.MRLOaQPsVgvO {
width: 100%;
}

.bOKfyeUNNIvc{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.UQjNnOOFezOl {
flex-wrap: wrap;
}
.UQjNnOOFezOl .MRLOaQPsVgvO {
width: 100%;
}

.oqenpPogrNLO {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.oqgrCTwToXuE {
gap:10px;
}
}
@media(max-width: 375px){
.oqgrCTwToXuE {
flex-direction: column;
}
.gNHxWtGkbSIY {
font-size:16px;
}
.vqjldFLKJYTB img,
.VcTJWNeNKHdr{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
